Changeset 803 for stable/2.0


Ignore:
Timestamp:
Sep 24, 2007 10:37:27 PM (12 years ago)
Author:
ladanyi
Message:

the result of run_autotools

File:
1 edited

Legend:

Unmodified
Added
Removed
  • stable/2.0/configure

    r710 r803  
    17651765  if test "$enable_doscompile" != no; then
    17661766     case $build in
    1767        *-cygwin*) ;;
    1768        *) { { echo "$as_me:$LINENO: error: --enable-doscompile option makes sense only under Cygwin" >&5
    1769 echo "$as_me: error: --enable-doscompile option makes sense only under Cygwin" >&2;}
     1767       *-cygwin* | *-mingw*) ;;
     1768       *) { { echo "$as_me:$LINENO: error: --enable-doscompile option makes sense only under Cygwin or MinGW" >&5
     1769echo "$as_me: error: --enable-doscompile option makes sense only under Cygwin or MinGW" >&2;}
    17701770   { (exit 1); exit 1; }; } ;;
    17711771     esac
     
    17751775fi;
    17761776 case "$enable_doscompile" in
    1777    msvc|mingw|no) ;;
     1777   mingw)
     1778     case $build in
     1779       *-mingw*) enable_doscompile=no ;;
     1780     esac
     1781     ;;
     1782   msvc|no) ;;
    17781783   yes) enable_doscompile=mingw ;;
    17791784   *) { { echo "$as_me:$LINENO: error: Invalid value $enable_doscompile for --enable-doscompile.
     
    27252730          xlc* | */xlc* | mpxlc* | */mpxlc*)
    27262731            coin_opt_cflags="-O3 -qarch=auto -qcache=auto -qtune=auto -qmaxmem=-1"
    2727             coin_add_cflags="-bmaxdata:0x80000000"
     2732            coin_add_cflags="-bmaxdata:0x80000000 -qsuppress=1500-036 -qsuppress=1500-029"
    27282733            coin_dbg_cflags="-g"
    27292734          ;;
     
    35683573          xlC* | */xlC* | mpxlC* | */mpxlC*)
    35693574            coin_opt_cxxflags="-O3 -qarch=auto -qcache=auto -qtune=auto -qmaxmem=-1"
    3570             coin_add_cxxflags="-bmaxdata:0x80000000 -qrtti=dyna"
     3575            coin_add_cxxflags="-bmaxdata:0x80000000 -qrtti=dyna -qsuppress=1500-036 -qsuppress=1500-029"
    35713576            coin_dbg_cxxflags="-g"
    35723577            ;;
     
    40194024
    40204025# Provide some information about the compiler.
    4021 echo "$as_me:4021:" \
     4026echo "$as_me:4026:" \
    40224027     "checking for Fortran 77 compiler version" >&5
    40234028ac_compiler=`set X $ac_compile; echo $2`
     
    43014306          xlf* | */xlf* | mpxlf* | */mpxlf* )
    43024307            coin_opt_fflags="-O3 -qarch=auto -qcache=auto -qtune=auto -qmaxmem=-1"
    4303             coin_add_fflags="-bmaxdata:0x80000000"
     4308            coin_add_fflags="-bmaxdata:0x80000000 -qsuppress=1500-036 -qsuppress=1500-029"
    43044309            coin_dbg_fflags="-g -C"
    43054310            ;;
     
    62646269*-*-irix6*)
    62656270  # Find out which ABI we are using.
    6266   echo '#line 6266 "configure"' > conftest.$ac_ext
     6271  echo '#line 6271 "configure"' > conftest.$ac_ext
    62676272  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    62686273  (eval $ac_compile) 2>&5
     
    82288233   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    82298234   -e 's:$: $lt_compiler_flag:'`
    8230    (eval echo "\"\$as_me:8230: $lt_compile\"" >&5)
     8235   (eval echo "\"\$as_me:8235: $lt_compile\"" >&5)
    82318236   (eval "$lt_compile" 2>conftest.err)
    82328237   ac_status=$?
    82338238   cat conftest.err >&5
    8234    echo "$as_me:8234: \$? = $ac_status" >&5
     8239   echo "$as_me:8239: \$? = $ac_status" >&5
    82358240   if (exit $ac_status) && test -s "$ac_outfile"; then
    82368241     # The compiler can only warn and ignore the option if not recognized
     
    84968501   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    84978502   -e 's:$: $lt_compiler_flag:'`
    8498    (eval echo "\"\$as_me:8498: $lt_compile\"" >&5)
     8503   (eval echo "\"\$as_me:8503: $lt_compile\"" >&5)
    84998504   (eval "$lt_compile" 2>conftest.err)
    85008505   ac_status=$?
    85018506   cat conftest.err >&5
    8502    echo "$as_me:8502: \$? = $ac_status" >&5
     8507   echo "$as_me:8507: \$? = $ac_status" >&5
    85038508   if (exit $ac_status) && test -s "$ac_outfile"; then
    85048509     # The compiler can only warn and ignore the option if not recognized
     
    86008605   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    86018606   -e 's:$: $lt_compiler_flag:'`
    8602    (eval echo "\"\$as_me:8602: $lt_compile\"" >&5)
     8607   (eval echo "\"\$as_me:8607: $lt_compile\"" >&5)
    86038608   (eval "$lt_compile" 2>out/conftest.err)
    86048609   ac_status=$?
    86058610   cat out/conftest.err >&5
    8606    echo "$as_me:8606: \$? = $ac_status" >&5
     8611   echo "$as_me:8611: \$? = $ac_status" >&5
    86078612   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    86088613   then
     
    1094510950  lt_status=$lt_dlunknown
    1094610951  cat > conftest.$ac_ext <<EOF
    10947 #line 10947 "configure"
     10952#line 10952 "configure"
    1094810953#include "confdefs.h"
    1094910954
     
    1104511050  lt_status=$lt_dlunknown
    1104611051  cat > conftest.$ac_ext <<EOF
    11047 #line 11047 "configure"
     11052#line 11052 "configure"
    1104811053#include "confdefs.h"
    1104911054
     
    1338913394   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1339013395   -e 's:$: $lt_compiler_flag:'`
    13391    (eval echo "\"\$as_me:13391: $lt_compile\"" >&5)
     13396   (eval echo "\"\$as_me:13396: $lt_compile\"" >&5)
    1339213397   (eval "$lt_compile" 2>conftest.err)
    1339313398   ac_status=$?
    1339413399   cat conftest.err >&5
    13395    echo "$as_me:13395: \$? = $ac_status" >&5
     13400   echo "$as_me:13400: \$? = $ac_status" >&5
    1339613401   if (exit $ac_status) && test -s "$ac_outfile"; then
    1339713402     # The compiler can only warn and ignore the option if not recognized
     
    1349313498   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1349413499   -e 's:$: $lt_compiler_flag:'`
    13495    (eval echo "\"\$as_me:13495: $lt_compile\"" >&5)
     13500   (eval echo "\"\$as_me:13500: $lt_compile\"" >&5)
    1349613501   (eval "$lt_compile" 2>out/conftest.err)
    1349713502   ac_status=$?
    1349813503   cat out/conftest.err >&5
    13499    echo "$as_me:13499: \$? = $ac_status" >&5
     13504   echo "$as_me:13504: \$? = $ac_status" >&5
    1350013505   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1350113506   then
     
    1506315068   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1506415069   -e 's:$: $lt_compiler_flag:'`
    15065    (eval echo "\"\$as_me:15065: $lt_compile\"" >&5)
     15070   (eval echo "\"\$as_me:15070: $lt_compile\"" >&5)
    1506615071   (eval "$lt_compile" 2>conftest.err)
    1506715072   ac_status=$?
    1506815073   cat conftest.err >&5
    15069    echo "$as_me:15069: \$? = $ac_status" >&5
     15074   echo "$as_me:15074: \$? = $ac_status" >&5
    1507015075   if (exit $ac_status) && test -s "$ac_outfile"; then
    1507115076     # The compiler can only warn and ignore the option if not recognized
     
    1516715172   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1516815173   -e 's:$: $lt_compiler_flag:'`
    15169    (eval echo "\"\$as_me:15169: $lt_compile\"" >&5)
     15174   (eval echo "\"\$as_me:15174: $lt_compile\"" >&5)
    1517015175   (eval "$lt_compile" 2>out/conftest.err)
    1517115176   ac_status=$?
    1517215177   cat out/conftest.err >&5
    15173    echo "$as_me:15173: \$? = $ac_status" >&5
     15178   echo "$as_me:15178: \$? = $ac_status" >&5
    1517415179   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1517515180   then
     
    1737417379   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1737517380   -e 's:$: $lt_compiler_flag:'`
    17376    (eval echo "\"\$as_me:17376: $lt_compile\"" >&5)
     17381   (eval echo "\"\$as_me:17381: $lt_compile\"" >&5)
    1737717382   (eval "$lt_compile" 2>conftest.err)
    1737817383   ac_status=$?
    1737917384   cat conftest.err >&5
    17380    echo "$as_me:17380: \$? = $ac_status" >&5
     17385   echo "$as_me:17385: \$? = $ac_status" >&5
    1738117386   if (exit $ac_status) && test -s "$ac_outfile"; then
    1738217387     # The compiler can only warn and ignore the option if not recognized
     
    1764217647   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1764317648   -e 's:$: $lt_compiler_flag:'`
    17644    (eval echo "\"\$as_me:17644: $lt_compile\"" >&5)
     17649   (eval echo "\"\$as_me:17649: $lt_compile\"" >&5)
    1764517650   (eval "$lt_compile" 2>conftest.err)
    1764617651   ac_status=$?
    1764717652   cat conftest.err >&5
    17648    echo "$as_me:17648: \$? = $ac_status" >&5
     17653   echo "$as_me:17653: \$? = $ac_status" >&5
    1764917654   if (exit $ac_status) && test -s "$ac_outfile"; then
    1765017655     # The compiler can only warn and ignore the option if not recognized
     
    1774617751   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1774717752   -e 's:$: $lt_compiler_flag:'`
    17748    (eval echo "\"\$as_me:17748: $lt_compile\"" >&5)
     17753   (eval echo "\"\$as_me:17753: $lt_compile\"" >&5)
    1774917754   (eval "$lt_compile" 2>out/conftest.err)
    1775017755   ac_status=$?
    1775117756   cat out/conftest.err >&5
    17752    echo "$as_me:17752: \$? = $ac_status" >&5
     17757   echo "$as_me:17757: \$? = $ac_status" >&5
    1775317758   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1775417759   then
Note: See TracChangeset for help on using the changeset viewer.